<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="gTV-IL-0wX" customClass="ExerciseCollectionViewCell" customModule="psychology_ios_native" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="255" height="250"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="255" height="250"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ycm-bl-XTV" customClass="ShadowCard" customModule="psychology_ios_native" customModuleProvider="target">
                        <rect key="frame" x="0.0" y="0.0" width="255" height="250"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="HaT-vA-YR8">
                                <rect key="frame" x="0.0" y="0.0" width="255" height="250"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="14"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Упражнение на закрепление навыка поиска мыслей" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ruh-eR-Nz6">
                                <rect key="frame" x="16" y="16" width="223" height="134"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="28"/>
                                <color key="textColor" red="0.98823529409999999" green="0.98823529409999999" blue="0.98823529409999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="HaT-vA-YR8" firstAttribute="leading" secondItem="Ycm-bl-XTV" secondAttribute="leading" id="A7d-4x-UBV"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="ruh-eR-Nz6" secondAttribute="bottom" constant="16" id="FB1-AM-DOL"/>
                            <constraint firstAttribute="bottom" secondItem="HaT-vA-YR8" secondAttribute="bottom" id="KCS-p7-VBi"/>
                            <constraint firstAttribute="trailing" secondItem="HaT-vA-YR8" secondAttribute="trailing" id="M5s-Zl-86I"/>
                            <constraint firstAttribute="trailing" secondItem="ruh-eR-Nz6" secondAttribute="trailing" constant="16" id="SXg-bg-SzV"/>
                            <constraint firstItem="ruh-eR-Nz6" firstAttribute="leading" secondItem="Ycm-bl-XTV" secondAttribute="leading" constant="16" id="Vxy-Ak-A42"/>
                            <constraint firstItem="ruh-eR-Nz6" firstAttribute="top" secondItem="Ycm-bl-XTV" secondAttribute="top" constant="16" id="YJ5-92-s61"/>
                            <constraint firstItem="HaT-vA-YR8" firstAttribute="top" secondItem="Ycm-bl-XTV" secondAttribute="top" id="wI9-Y5-IJN"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="0.0"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="Ycm-bl-XTV" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="e7I-4q-sBB"/>
                <constraint firstAttribute="bottom" secondItem="Ycm-bl-XTV" secondAttribute="bottom" id="erC-VQ-ff7"/>
                <constraint firstItem="Ycm-bl-XTV" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="v95-HM-p3Z"/>
                <constraint firstAttribute="trailing" secondItem="Ycm-bl-XTV" secondAttribute="trailing" id="zSf-H0-pVG"/>
            </constraints>
            <size key="customSize" width="255" height="250"/>
            <connections>
                <outlet property="posterImageView" destination="HaT-vA-YR8" id="LFn-PL-9uh"/>
                <outlet property="titleLabel" destination="ruh-eR-Nz6" id="E8E-Ea-mf9"/>
            </connections>
            <point key="canvasLocation" x="90.579710144927546" y="164.73214285714286"/>
        </collectionViewCell>
    </objects>
</document>
